{
  "buildCommand" : {
    "command" : "build",
    "skipDependencies" : false,
    "style" : "buildOnly"
  },
  "configuredTargets" : [
    {
      "guid" : "5961719cd045435316b5c2f1594b42a3ecbb83e53c3142c674fd3cb094653029"
    }
  ],
  "containerPath" : "/Users/pradyun/Code/Apps/OnCue/OnCue.xcodeproj",
  "continueBuildingAfterErrors" : false,
  "dependencyScope" : "workspace",
  "enableIndexBuildArena" : false,
  "hideShellScriptEnvironment" : false,
  "parameters" : {
    "action" : "build",
    "activeArchitecture" : "arm64",
    "activeRunDestination" : {
      "disableOnlyActiveArch" : false,
      "platform" : "iphoneos",
      "sdk" : "iphoneos17.5",
      "sdkVariant" : "iphoneos",
      "supportedArchitectures" : [
        "arm64e",
        "arm64v8",
        "arm64",
        "armv8"
      ],
      "targetArchitecture" : "arm64"
    },
    "arenaInfo" : {
      "buildIntermediatesPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex",
      "buildProductsPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Products",
      "derivedDataPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData",
      "indexDataStoreFolderPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/DataStore",
      "indexEnableDataStore" : true,
      "indexPCHPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/PrecompiledHeaders",
      "pchPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/PrecompiledHeaders"
    },
    "configurationName" : "Debug",
    "overrides" : {
      "synthesized" : {
        "table" : {
          "ASSETCATALOG_FILTER_FOR_DEVICE_MODEL" : "iPhone15,2",
          "ASSETCATALOG_FILTER_FOR_DEVICE_OS_VERSION" : "17.4",
          "ASSETCATALOG_FILTER_FOR_THINNING_DEVICE_CONFIGURATION" : "iPhone15,2",
          "BUILD_ACTIVE_RESOURCES_ONLY" : "YES",
          "ENABLE_PREVIEWS" : "NO",
          "ENABLE_XOJIT_PREVIEWS" : "NO",
          "ONLY_ACTIVE_ARCH" : "YES",
          "TARGET_DEVICE_IDENTIFIER" : "00008120-000135040CEBC01E",
          "TARGET_DEVICE_MODEL" : "iPhone15,2",
          "TARGET_DEVICE_OS_VERSION" : "17.4",
          "TARGET_DEVICE_PLATFORM_NAME" : "iphoneos"
        }
      }
    }
  },
  "qos" : "default",
  "schemeCommand" : "launch",
  "showNonLoggedProgress" : true,
  "useDryRun" : false,
  "useImplicitDependencies" : true,
  "useLegacyBuildLocations" : false,
  "useParallelTargets" : true
}